<?xml version="1.0" encoding="utf-8" ?>

<layout version="1.0">
  <object name="ClearAudio_Display" fontcount="1">

    <!-- Portrait -->
    <settings>
      <sett name="TitleHeight" value="0"/>
      <sett name="TitleTopOffset" value="0"/>
      <sett name="TitleMode" value="1"/>
      <sett name="XPos" value="0"/>
      <sett name="YPos" value="42"/>
      <sett name="Height" value="278"/>
      <sett name="Width" value="240"/>

      <!-- UI_OverlayStyle_FullScreen -->
      <sett name="OverlayStyle" value="0"/>
    </settings>

    <!-- Landscape -->
    <settings orientation="1">
      <sett name="TitleHeight" value="0"/>
      <sett name="TitleTopOffset" value="0"/>
      <sett name="TitleMode" value="1"/>
      <sett name="XPos" value="0"/>
      <sett name="YPos" value="42"/>
      <sett name="Height" value="198"/>
      <sett name="Width" value="320"/>

      <!-- UI_OverlayStyle_TrueFullScreen -->
      <sett name="OverlayStyle" value="4"/>
    </settings>

    <font name="Font">
      <size value="20"/>
      <style value="Plain"/>
    </font>

    <!--  Portrait -->
    <attributes count="27">

      <!-- Manual mode -->

      <!-- Textlabel x1, y1 and x2 -->
      <attr index="0" value="10"/>
      <attr index="1" value="13"/>
      <attr index="2" value="230"/>

      <!-- Width and height of a rectangle in a band, and the 0 level height. -->
      <attr index="3" value="27"/>
      <attr index="4" value="15"/>
      <attr index="5" value="3"/>

      <!-- First band position x0, y0 -->
      <attr index="6" value="14"/>
      <attr index="7" value="71"/>

      <!-- 3 level -->
      <attr index="8" value="0"/>
      <!-- 2 level -->
      <attr index="9" value="19"/>
      <!-- 1 level -->
      <attr index="10" value="38"/>
      <!-- 0 level -->
      <attr index="11" value="55"/>
      <!-- -1 level -->
      <attr index="12" value="62"/>
      <!-- -2 level -->
      <attr index="13" value="81"/>
      <!-- -3 level -->
      <attr index="14" value="100"/>

      <!-- x position for each band  -->
      <attr index="15" value="0"/>
      <attr index="16" value="30"/>
      <attr index="17" value="61"/>
      <attr index="18" value="92"/>
      <attr index="19" value="123"/>
      <attr index="20" value="154"/>
      <attr index="21" value="185"/>




      <!-- Preset mode -->

      <!-- Picture x1 and y1 -->
      <attr index="22" value="0"/>
      <attr index="23" value="0"/>

      <!-- Textlabel x1, y1 and x2 -->
      <attr index="24" value="10"/>
      <attr index="25" value="13"/>
      <attr index="26" value="230"/>

    </attributes>




    <!--  Landscape -->
    <attributes count="27" orientation="1">

      <!-- Manual mode -->

      <!-- Textlabel x1, y1 and x2 -->
      <attr index="0" value="10"/>
      <attr index="1" value="13"/>
      <attr index="2" value="230"/>

      <!-- Width and height of a rectangle in a band, and the 0 level height. -->
      <attr index="3" value="27"/>
      <attr index="4" value="15"/>
      <attr index="5" value="3"/>

      <!-- First band position x0, y0 -->
      <attr index="6" value="6"/>
      <attr index="7" value="65"/>

      <!-- 3 level -->
      <attr index="8" value="0"/>
      <!-- 2 level -->
      <attr index="9" value="19"/>
      <!-- 1 level -->
      <attr index="10" value="38"/>
      <!-- 0 level -->
      <attr index="11" value="55"/>
      <!-- -1 level -->
      <attr index="12" value="62"/>
      <!-- -2 level -->
      <attr index="13" value="81"/>
      <!-- -3 level -->
      <attr index="14" value="100"/>

      <!-- x position for each band  -->
      <attr index="15" value="0"/>
      <attr index="16" value="30"/>
      <attr index="17" value="60"/>
      <attr index="18" value="90"/>
      <attr index="19" value="120"/>
      <attr index="20" value="150"/>
      <attr index="21" value="180"/>




      <!-- Preset mode -->

      <!-- Picture x and y -->
      <attr index="22" value="0"/>
      <attr index="23" value="0"/>

      <!-- Textlabel x1, y1 and x2 -->
      <attr index="24" value="10"/>
      <attr index="25" value="13"/>
      <attr index="26" value="230"/>

    </attributes>
  </object>
</layout>